## libsvn-hooks-perl 0.28

=== debian/changelog ===
libsvn-hooks-perl (0.28-1) unstable; urgency=low

  * New upstream release
  * Update copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 29 Apr 2010 14:22:57 +0200

libsvn-hooks-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Use new 3.0 (quilt) source format
  * No longer run author tests (Kwalitee and PerlCritic are prone to
    failure; Pod Coverage fails)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Mar 2010 20:30:22 +0100

libsvn-hooks-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove perl from Depends

 -- Angel Abad <angelabad@gmail.com>  Wed, 20 Jan 2010 21:14:08 +0100

libsvn-hooks-perl (0.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: replace (build) dependency on libemail-simple-
    creator-perl with "libemail-simple-perl (>= 2.100) | libemail-
    simple-creator-perl".

  [ Angel Abad ]
  * New upstream release
  * Refresh quilt patch

 -- Angel Abad <angelabad@gmail.com>  Fri, 08 Jan 2010 15:01:42 +0100

libsvn-hooks-perl (0.23-1) unstable; urgency=low

  * Update my email address
  * New upstream release
  * debian/rules: Now use --with quilt
  * Add libtest-kwalitee-perl in B-D-I

 -- Angel Abad <angelabad@gmail.com>  Sun, 25 Oct 2009 08:22:51 +0100

libsvn-hooks-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 24 Sep 2009 10:34:11 +0200

libsvn-hooks-perl (0.21-2) unstable; urgency=low

  * Add a patch to make the POD work with Pod::Simple >= 3.08; add quilt
    framework (closes: #546623).

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2009 22:46:04 +0200

libsvn-hooks-perl (0.21-1) unstable; urgency=low

  [Salvatore Bonaccorso]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.3

  [ gregor herrmann ]
  * Enable author-tests (debian/{rules,control,clean}).

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 20 Aug 2009 12:46:32 +0200

libsvn-hooks-perl (0.20-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 29 Jul 2009 08:59:26 +0200

libsvn-hooks-perl (0.18-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * debian/control
    - Bump Standards-Version to 3.8.2 (no changes)
    - Add myself to Uploaders 
  * Update copyright information for debian/* packaging
  * debian/rules: Simplify rules makefile
  * debian/watch: Remove comments 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 25 Jul 2009 18:23:02 +0200

libsvn-hooks-perl (0.17.54-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream copyright, add /me to copyright
    for debian/*.
  * Add /me to Uploaders.
  * debian/rules: add the new --noonline-tests option to dh_auto_configure to
    make sure we don't run tests that require network access; bump debhelper
    dependency in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Apr 2009 17:58:03 +0200

libsvn-hooks-perl (0.16.52-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Mon, 13 Apr 2009 14:56:39 +0200

libsvn-hooks-perl (0.15.41-1) unstable; urgency=low

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.1 (no changes).

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Fri, 13 Mar 2009 10:24:16 +0100

libsvn-hooks-perl (0.14.38-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Sun, 08 Mar 2009 14:54:04 +0100

libsvn-hooks-perl (0.13.12-1) unstable; urgency=low

  * Initial Release. (Closes: #507268)

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 22 Jan 2009 10:37:24 +0100
