## libsvn-hooks-perl 0.32

=== debian/changelog ===
libsvn-hooks-perl (0.32-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 12 Dec 2010 16:10:04 +0100

libsvn-hooks-perl (0.31-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * debian/copyright: Refer to Debian systems in general instead of only
    Debian GNU/Linux systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 Dec 2010 08:19:11 +0100

libsvn-hooks-perl (0.30-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information
  * debian/patches/pod.patch: Update patch
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 08 Oct 2010 00:53:57 +0200
