## libsvn-hooks-perl 1.01

=== debian/changelog ===
libsvn-hooks-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove libfile-slurp-perl from Build-Depends, now isnt necessary
  * debian/copyright:
    - Update copyright years

 -- Angel Abad <angelabad@gmail.com>  Tue, 26 Jul 2011 00:20:17 +0200

libsvn-hooks-perl (1.00-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Build-Depends on libfile-slurp-perl to fix tests FTBFS

 -- Angel Abad <angelabad@gmail.com>  Thu, 21 Jul 2011 15:26:50 +0200

libsvn-hooks-perl (0.91-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Angel Abad <angelabad@gmail.com>  Fri, 08 Jul 2011 14:56:33 +0200

libsvn-hooks-perl (0.90-1) unstable; urgency=low

  * New upstream release
  * debian/patches/pod.patch: Removed, fixed upstream
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 17 May 2011 13:37:05 +0200

libsvn-hooks-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Update copyright years for debian/* packaging.

 -- Angel Abad <angelabad@gmail.com>  Mon, 17 Jan 2011 03:37:04 +0100
