=== debian/control ===
Source: libsvn-hooks-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angelabad@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libemail-send-perl,
 libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl,
 libjira-client-perl,
 libsoap-lite-perl,
 libsvn-look-perl,
 libsvn-notify-perl,
 perl,
 subversion
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsvn-hooks-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsvn-hooks-perl/
Homepage: http://search.cpan.org/dist/SVN-Hooks/

Package: libsvn-hooks-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-send-perl,
 libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl,
 libjira-client-perl,
 libsoap-lite-perl,
 libsvn-look-perl,
 libsvn-notify-perl,
 subversion
Description: framework for implementing Subversion hooks
 SVN::Hooks is a Perl-based framework for creating Subversion hooks. It comes
 with several plugins that implement some of the most commonly used standalone
 Subversion hooks available. As a framework, it can be extended to implement
 all types of hooks.
