## libsvn-hooks-perl 1.10

=== debian/changelog ===
libsvn-hooks-perl (1.10-1) unstable; urgency=low

  * Imported Upstream version 1.10

 -- Angel Abad <angelabad@gmail.com>  Wed, 09 Nov 2011 18:57:21 +0100

libsvn-hooks-perl (1.09-1) unstable; urgency=low

  * Imported Upstream version 1.09

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Nov 2011 08:19:42 +0100

libsvn-hooks-perl (1.08-1) unstable; urgency=low

  * Imported Upstream version 1.08
  * Drop unused (Build-)Depends(-Indep).
    Upstream deprecated SVN::Hooks::Mailer. This allow dropping
    (Build-)Depends(-Indep) on libemail-send-perl and libemail-simple-perl
    (>= 2.100) | libemail-simple-creator-perl. (Closes: #639880)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Sep 2011 20:38:26 +0200

libsvn-hooks-perl (1.07-1) unstable; urgency=low

  * Imported Upstream version 1.07

 -- Angel Abad <angelabad@gmail.com>  Sun, 28 Aug 2011 10:13:37 +0200

libsvn-hooks-perl (1.05-1) unstable; urgency=low

  * Imported Upstream version 1.05
  * debian/copyright: Update copyright years for debian/*
    packaging stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Aug 2011 10:10:17 +0200

libsvn-hooks-perl (1.04-1) unstable; urgency=low

  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 1.04

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Aug 2011 22:05:59 +0200

libsvn-hooks-perl (1.03-1) unstable; urgency=low

  * New uptream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 31 Jul 2011 12:37:25 +0200

libsvn-hooks-perl (1.02-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control:
    - Build-Depends on liburi-perl
    - Bump minimum libsvn-look-perl version to 0.21

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Angel Abad <angelabad@gmail.com>  Thu, 28 Jul 2011 10:54:12 +0200
