=== debian/control ===
--- 
+++ 
@@ -7,27 +7,24 @@
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libemail-send-perl,
- libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl,
- libjira-client-perl,
+Build-Depends-Indep: libjira-client-perl,
  libsoap-lite-perl,
- libsvn-look-perl,
+ libsvn-look-perl (>= 0.21),
  libsvn-notify-perl,
+ liburi-perl,
  perl,
  subversion
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsvn-hooks-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsvn-hooks-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-hooks-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libsvn-hooks-perl.git
 Homepage: http://search.cpan.org/dist/SVN-Hooks/
 
 Package: libsvn-hooks-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libemail-send-perl,
- libemail-simple-perl (>= 2.100) | libemail-simple-creator-perl,
  libjira-client-perl,
  libsoap-lite-perl,
- libsvn-look-perl,
+ libsvn-look-perl (>= 0.21),
  libsvn-notify-perl,
  subversion
 Description: framework for implementing Subversion hooks
