=== debian/watch ===
version=3
http://search.cpan.org/dist/SVN-Hooks/   .*/SVN-Hooks-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
