## libsvn-hooks-perl 1.11

=== debian/changelog ===
libsvn-hooks-perl (1.11-1) unstable; urgency=low

  [ Angel Abad ]
  * Imported Upstream version 1.11

  [ gregor herrmann ]
  * Install the new examples (with the x bit stripped, they are just
    snippets).

 -- Angel Abad <angelabad@gmail.com>  Mon, 05 Dec 2011 09:55:16 +0100
