## libsvn-hooks-perl 1.13

=== debian/changelog ===
libsvn-hooks-perl (1.13-1) unstable; urgency=low

  * Imported Upstream version 1.13

 -- Angel Abad <angel@debian.org>  Wed, 07 Mar 2012 09:34:21 +0100

libsvn-hooks-perl (1.12-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 1.12
  * debian/copyright:
    - Update format as in Debian Policy 3.9.3
    - Update copyright years
    - Fix typo in license name
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Sun, 26 Feb 2012 14:32:11 +0100
