=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Angel Abad <angelabad@gmail.com>,
+Uploaders: Angel Abad <angel@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
@@ -14,7 +14,7 @@
  liburi-perl,
  perl,
  subversion
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-hooks-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsvn-hooks-perl.git
 Homepage: http://search.cpan.org/dist/SVN-Hooks/
