## libsvn-hooks-perl 1.19

=== debian/changelog ===
libsvn-hooks-perl (1.19-1) unstable; urgency=low

  * Imported Upstream version 1.19

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Jun 2012 13:07:50 +0200

libsvn-hooks-perl (1.18-1) unstable; urgency=low

  [ Angel Abad ]
  * Imported Upstream version 1.16

  [ gregor herrmann ]
  * New upstream release 1.18.
  * Add (build) dependency on libdata-util-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 May 2012 14:43:40 +0200

libsvn-hooks-perl (1.15-1) unstable; urgency=low

  * Imported Upstream version 1.15

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Apr 2012 10:43:02 +0200
