=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libjira-client-perl,
+Build-Depends-Indep: perl,
+ libdata-util-perl,
+ libjira-client-perl,
  libsoap-lite-perl,
  libsvn-look-perl (>= 0.21),
  libsvn-notify-perl,
  liburi-perl,
- perl,
  subversion
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-hooks-perl.git
@@ -22,6 +23,7 @@
 Package: libsvn-hooks-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libdata-util-perl,
  libjira-client-perl,
  libsoap-lite-perl,
  libsvn-look-perl (>= 0.21),
