## libsvn-hooks-perl 1.21

=== debian/changelog ===
libsvn-hooks-perl (1.21-1) unstable; urgency=low

  * Imported Upstream version 1.21

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Jun 2013 22:40:22 +0200

libsvn-hooks-perl (1.20-1) unstable; urgency=low

  * Imported Upstream version 1.20
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years.
    Update copyright years for upstream files.
    Update copyright years for debian/* packaging files.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Jun 2013 21:41:00 +0200
