=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  libsvn-notify-perl,
  liburi-perl,
  subversion
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-hooks-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsvn-hooks-perl.git
-Homepage: http://search.cpan.org/dist/SVN-Hooks/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-hooks-perl.git
+Homepage: https://metacpan.org/release/SVN-Hooks/
 
 Package: libsvn-hooks-perl
 Architecture: all
