## libsvn-hooks-perl 1.23

=== debian/changelog ===
libsvn-hooks-perl (1.23-2) unstable; urgency=medium

  * Update (build) dependencies. XMLRPC::Lite is now in its own package.
    Thanks to David Suárez for the bug report. (Closes: #738419)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Feb 2014 19:10:51 +0100

libsvn-hooks-perl (1.23-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Downgrade debhelper dependency to compat level 8

  [ Angel Abad ]
  * Imported Upstream version 1.23
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Angel Abad <angel@debian.org>  Sun, 24 Nov 2013 11:44:38 +0100

libsvn-hooks-perl (1.22-1) unstable; urgency=low

  * Imported Upstream version 1.22
  * Use debhelper 9.20120312 to get all hardening flags.
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Wed, 20 Nov 2013 13:23:37 +0100
