=== debian/control ===
Source: libsvn-hooks-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdata-util-perl,
                     libjira-client-perl,
                     libsvn-look-perl (>= 0.21),
                     libsvn-notify-perl,
                     liburi-perl,
                     libxmlrpc-lite-perl | libsoap-lite-perl (<< 1.08),
                     perl,
                     subversion
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-hooks-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-hooks-perl.git
Homepage: https://metacpan.org/release/SVN-Hooks/

Package: libsvn-hooks-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-util-perl,
         libjira-client-perl,
         libsvn-look-perl (>= 0.21),
         libsvn-notify-perl,
         libxmlrpc-lite-perl | libsoap-lite-perl (<< 1.08),
         subversion
Description: framework for implementing Subversion hooks
 SVN::Hooks is a Perl-based framework for creating Subversion hooks. It comes
 with several plugins that implement some of the most commonly used standalone
 Subversion hooks available. As a framework, it can be extended to implement
 all types of hooks.
