=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	# only snippets
	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
