=== debian/watch ===
version=3
https://metacpan.org/release/SVN-Hooks/   .*/SVN-Hooks-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
