## libsvn-hooks-perl 1.26

=== debian/changelog ===
libsvn-hooks-perl (1.26-1) unstable; urgency=medium

  * Imported Upstream version 1.26
  * debian/copyright: Update copyright years.

 -- Angel Abad <angel@debian.org>  Fri, 04 Jul 2014 17:58:33 +0200

libsvn-hooks-perl (1.25-1) unstable; urgency=medium

  * Imported Upstream version 1.25

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Apr 2014 21:30:17 +0200

libsvn-hooks-perl (1.24-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.24
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 22:56:17 +0100
