## libsvn-hooks-perl 1.27

=== debian/changelog ===
libsvn-hooks-perl (1.27-1) unstable; urgency=medium

  * Imported Upstream version 1.27

 -- Angel Abad <angel@debian.org>  Sun, 10 Aug 2014 10:18:20 +0200
