=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-hooks-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-hooks-perl.git
-Homepage: https://metacpan.org/release/SVN-Hooks/
+Homepage: https://metacpan.org/release/SVN-Hooks
 
 Package: libsvn-hooks-perl
 Architecture: all
