## libsvn-hooks-perl 1.28

=== debian/changelog ===
libsvn-hooks-perl (1.28-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 1.28
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Wrap and sort fields in debian/control file
  * Mark package as autopkgtestable
  * Don't install README.pod and generated manpage SVN::README.3pm.
    Add an override target for dh_auto_install to remove the installed
    README.pod and the generated corresponding manpage SVN::README.3pm.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 31 May 2015 16:25:48 +0200
