=== debian/control ===
--- 
+++ 
@@ -15,21 +15,22 @@
                      libxmlrpc-lite-perl | libsoap-lite-perl (<< 1.08),
                      perl,
                      subversion
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvn-hooks-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsvn-hooks-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-hooks-perl.git
 Homepage: https://metacpan.org/release/SVN-Hooks
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsvn-hooks-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libdata-util-perl,
+Depends: libdata-util-perl,
          libjira-client-perl,
          libsvn-look-perl (>= 0.21),
          libsvn-notify-perl,
          libxmlrpc-lite-perl | libsoap-lite-perl (<< 1.08),
-         subversion
+         subversion,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: framework for implementing Subversion hooks
  SVN::Hooks is a Perl-based framework for creating Subversion hooks. It comes
  with several plugins that implement some of the most commonly used standalone
