## libsvn-hooks-perl 1.31

=== debian/changelog ===
libsvn-hooks-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Nov 2015 06:19:47 +0100

libsvn-hooks-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Aug 2015 22:24:52 +0200

libsvn-hooks-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29
    + Fixes FTBFS due to failing tests in t/02-generic.t for pre-lock and
      pre-unlock hooks. Workaround bug in subversion 1.9 on the
      pre-lock/pre-unlock hooks that makes the commands lock/unlock succeed
      even if the hooks fail by skiping the two tests. (Closes: #795756)
  * Bump Debhelper compat level to 9
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Aug 2015 14:54:51 +0200
