=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdata-util-perl,
                      libjira-client-perl,
                      libsvn-look-perl (>= 0.21),
