=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,8 @@
 	dh_installexamples
 	# only snippets
 	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
+
+override_dh_auto_install:
+	dh_auto_install
+	rm --verbose $(TMP)/usr/share/perl5/SVN/README.pod
+	rm --verbose $(TMP)/usr/share/man/man3/SVN::README.3pm
