## libsvn-hooks-perl 1.32

=== debian/changelog ===
libsvn-hooks-perl (1.32-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.32
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Make (Build-)Depends(-Indep) on libsvn-look-perl unversioned
  * Declare compliance with Debian policy 3.9.8
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 Jul 2016 20:12:42 +0200
