=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdata-util-perl,
                      libjira-client-perl,
-                     libsvn-look-perl (>= 0.21),
+                     libsvn-look-perl,
                      libsvn-notify-perl,
                      liburi-perl,
                      libxmlrpc-lite-perl | libsoap-lite-perl (<< 1.08),
                      perl,
                      subversion
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsvn-hooks-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-hooks-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsvn-hooks-perl.git
 Homepage: https://metacpan.org/release/SVN-Hooks
 Testsuite: autopkgtest-pkg-perl
 
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: libdata-util-perl,
          libjira-client-perl,
-         libsvn-look-perl (>= 0.21),
+         libsvn-look-perl,
          libsvn-notify-perl,
          libxmlrpc-lite-perl | libsoap-lite-perl (<< 1.08),
          subversion,
