## libsvn-hooks-perl 1.34

=== debian/changelog ===
libsvn-hooks-perl (1.34-2) unstable; urgency=medium

  * debian/rules: don't fail if README can't be removed.
    The newer ExtUtils::MakeMaker in perl 5.26 doesn't generate it anymore.
  * Update years of packaging copyright.
  * debian/copyright: use HTTPS for a URL. Thanks to duck.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2017 16:47:41 +0200

libsvn-hooks-perl (1.34-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.33
  * Drop (Build-)Depends(-Indep) on libjira-client-perl
  * Add (Build-)Depends(-Indep) on libjira-rest-perl
  * Drop spelling-error-in-manpage.patch patch
  * Import upstream version 1.34
  * Add debian/NEWS documenting major change for the CheckJira plugin
  * Add patch to fix spelling error in manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 Nov 2016 19:55:53 +0100
