=== debian/control ===
--- 
+++ 
@@ -1,30 +1,29 @@
 Source: libsvn-hooks-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdata-util-perl,
-                     libjira-client-perl,
+                     libjira-rest-perl,
                      libsvn-look-perl,
                      libsvn-notify-perl,
                      liburi-perl,
                      libxmlrpc-lite-perl | libsoap-lite-perl (<< 1.08),
                      perl,
                      subversion
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsvn-hooks-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsvn-hooks-perl.git
 Homepage: https://metacpan.org/release/SVN-Hooks
-Testsuite: autopkgtest-pkg-perl
 
 Package: libsvn-hooks-perl
 Architecture: all
 Depends: libdata-util-perl,
-         libjira-client-perl,
+         libjira-rest-perl,
          libsvn-look-perl,
          libsvn-notify-perl,
          libxmlrpc-lite-perl | libsoap-lite-perl (<< 1.08),
