=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,5 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm --verbose $(TMP)/usr/share/perl5/SVN/README.pod
-	rm --verbose $(TMP)/usr/share/man/man3/SVN::README.3pm
+	$(RM) --verbose $(TMP)/usr/share/perl5/SVN/README.pod
+	$(RM) --verbose $(TMP)/usr/share/man/man3/SVN::README.3pm
