## libsvn-hooks-perl 1.36

=== debian/changelog ===
libsvn-hooks-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2022 17:43:01 +0200

libsvn-hooks-perl (1.35-1) unstable; urgency=medium

  * Import upstream version 1.35.
  * Update debian/upstream/metadata.
  * debian/rules: remove override_dh_auto_install.
    Not needed since perl 5.26.
  * Update years of upstream and packaging copyright.
  * Drop fix-spelling-error-in-manpage.patch, applied upstream.
  * Update alternative (build) dependencies.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove debian/clean.
    The author test file is obsolete since many years.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2022 22:45:32 +0200

libsvn-hooks-perl (1.34-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:11:04 +0100
