=== debian/control ===
Source: libsvn-hooks-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-util-perl <!nocheck>,
                     libjira-rest-perl <!nocheck>,
                     libsvn-look-perl <!nocheck>,
                     libsvn-notify-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libxmlrpc-lite-perl <!nocheck>,
                     perl,
                     subversion <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-hooks-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-hooks-perl.git
Homepage: https://metacpan.org/release/SVN-Hooks
Rules-Requires-Root: no

Package: libsvn-hooks-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-util-perl,
         libjira-rest-perl,
         libsvn-look-perl,
         libsvn-notify-perl,
         libxmlrpc-lite-perl,
         subversion
Description: framework for implementing Subversion hooks
 SVN::Hooks is a Perl-based framework for creating Subversion hooks. It comes
 with several plugins that implement some of the most commonly used standalone
 Subversion hooks available. As a framework, it can be extended to implement
 all types of hooks.
