=== debian/watch ===
version=4
https://metacpan.org/release/SVN-Hooks   .*/SVN-Hooks-v?@ANY_VERSION@@ARCHIVE_EXT@$
